# Gets company details Subject to change. Data may be migrated to another API Endpoint: GET /api/v3/companies/{companyId} Version: v3 Security: client_credentials, implicit, client_credentials_dev, implicit_dev ## Path parameters: - `companyId` (string, required) Company id ## Response 200 fields (text/plain): - `parentCompanyId` (string,null) Id of parent company. Can be used to request subsidiary status for company. NOT IMPLEMENTED FOR EXTERNAL USE! - `name` (string,null) Company name - `address` (string,null) Company address - `zipCode` (string,null) Company zipcode - `zipArea` (string,null) Company zip area - `country` (string,null) Company country - `organizationNumber` (string, required) Company organization number. If matched in Brønnøysund, company name and adress will be overwritten - `companyId` (string, required) Company id - `state` (integer, required) CompanyState * 0 - Unknown * 1 - Active * 2 - Wait for zData approve * 999 - Deleted Enum: 0, 1, 2, 999 ## Response 401 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null) ## Response 404 fields (text/plain): - `type` (string,null) - `title` (string,null) - `status` (integer,null) - `detail` (string,null) - `instance` (string,null)